Subject: [Shop-talk] Trouble ordering bolts/studs

From: [email-masked]
Date: Thu, 6 Aug 2020 08:27:48 -0400 08/06/2020 08:27:51 AM, Serialize complete at 08/06/2020 08:27:51 AM

This is a multipart message in MIME format.
--===============1362401947653641598==

This is a multipart message in MIME format.
--=_alternative 00447821852585BC_=

OK, so I'm having a problem finding the wheel studs I need.

It's a 7/16th X 20TPI lug bolt with a beveled edge (like all wheel bolts.)

They need to be 7/8th long (thread and beveled part) 

But I can't find any site that that can get me the results I'm looking 
for.  Is there a fasner site that you can find these on?  I've tried 
everything so far.

Boltdepot just gives me hex head.

Summit racing just gives my close metric bolts.

I can't find them anywhere

Can anyone point me in the right direction?

"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 00447821852585BC_=

<font size=2 face="sans-serif">OK, so I'm having a problem finding the
wheel studs I need.</font>
<br>
<br><font size=2 face="sans-serif">It's a 7/16th X 20TPI lug bolt with
a beveled edge (like all wheel bolts.)</font>
<br>
<br><font size=2 face="sans-serif">They need to be 7/8th long (thread and
beveled part) &nbsp;</font>
<br>
<br><font size=2 face="sans-serif">But I can't find any site that that
can get me the results I'm looking for. &nbsp;Is there a fasner site that
you can find these on? &nbsp;I've tried everything so far.</font>
<br>
<br><font size=2 face="sans-serif">Boltdepot just gives me hex head.</font>
<br>
<br><font size=2 face="sans-serif">Summit racing just gives my close metric
bolts.</font>
<br>
<br><font size=2 face="sans-serif">I can't find them anywhere</font>
<br>
<br><font size=2 face="sans-serif">Can anyone point me in the right direction?</font>
<br><font size=2 face="sans-serif"><br>
<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 00447821852585BC_=--

--===============1362401947653641598==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============1362401947653641598==--